.content .section_title {
  padding: 35px 0 25px;
}

.content .ellipse_title {
  margin-bottom: 25px;
}

.content__lead {
  margin-bottom: 25px;
  color: #a68b62;
}

.content__text {
  margin-bottom: 30px;
  font-size: 14px;
  line-height: 24.5px;
}

.content__link {
  font-size: 12px;
}

.content__link a {
  color: #a68b62;
  text-decoration: underline;
}

.content__link .fa-link {
  padding-right: 6px;
}

.content__link:nth-child(1) {
  margin-bottom: 25px;
}

.content__link:nth-child(2) {
  margin-bottom: 55px;
}

.content__image {
  margin-bottom: 55px;
}
